There are currently no open bugs.

"ruby-extlib" versions published in Ubuntu

Impish (0.9.16-2): universe/ruby
Hirsute (0.9.16-2): universe/ruby
Groovy (0.9.16-1): universe/ruby
Focal (0.9.16-1): universe/ruby
Bionic (0.9.16-1): universe/ruby
Xenial (0.9.16-1): universe/ruby
Trusty (0.9.15-3): universe/ruby